ASPIC(1)

NAME
aspic - a line-art processor

SYNOPSIS

aspic [<options>] [<source> [<destination>]]

DESCRIPTION

Aspic is a program that processes a textual description of a line art graphic, converting it into a form that is suitable for inclusion in another document. The default output format is Encapsulated PostScript, but there is also support for Scalable Vector Graphics (SVG). For a full specification, see the reference manual. This man page contains only a description of the command line interface.

If no source or destination is given, Aspic reads from the standard input and writes to the standard output. If only an input file is given, the output file is the same name with its extension replaced by .eps or .svg (or added if the input has no extension). A single hyphen character may be given as a file name to indicate the standard input or output streams. Error messages are written to the standard error stream.

OPTIONS

-help
    Give some help information and exit.

-nv Disable the use of Aspic variables (dollar is no longer special).

-eps or -ps
    Output is encapsulated PostScript. This is the default.

-svg
    Output is Scalar Vector Graphics (SVG).

-tr Translate certain characters (e.g. grave accent becomes opening quote).

-v  Verify the Aspic version number, and exit.

AUTHOR

Philip Hazel

REVISION

Last updated: 10 September 2022